/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Icon,
Popover,
} from 'ant-design-vue'
import SdFormItemHelp from '../sd-form-item-help.vue'

Vue.use(Icon)
Vue.use(Popover)

export default {
  SdFormItemHelp,
}
